@charset "utf-8";

/*= gallery =*/


.gallery {
	font-size: 0.9rem;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.gallery h3{
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",メイリオ,Meiryo,sans-serif;
	font-size: 1.4rem;
	font-weight: bold;
	margin: 40px auto 0 auto;
	background-color: #778b66;
	padding: 5px;
	color: #fff;
}

.gallery #lightgallery{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}

.gallery #lightgallery a{
	width: 33.3%;
	margin:  0 0 0 0;
}

.gallery #lightgallery a img{
	width: 100%;
}

.gallery #lightgallery2{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}

.gallery #lightgallery2 a{
	width: 33.3%;
	margin:  0 0 0 0;
}

.gallery #lightgallery2 a img{
	width: 100%;
}


.gallery #lightgallery3{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}

.gallery #lightgallery3 a{
	width: 33.3%;
	margin:  0 0 0 0;
}

.gallery #lightgallery3 a img{
	width: 100%;
}

.gallery #lightgallery4{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery4 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery4 a img{
	width: 100%;
}

.gallery #lightgallery5{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery5 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery5 a img{
	width: 100%;
}


.gallery #lightgallery6{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery6 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery6 a img{
	width: 100%;
}


.gallery #lightgallery7{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery7 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery7 a img{
	width: 100%;
}


.gallery #lightgallery8{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery8 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery8 a img{
	width: 100%;
}

.gallery #lightgallery9{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery9 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery9 a img{
	width: 100%;
}

.gallery #lightgallery10{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery10 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery10 a img{
	width: 100%;
}

.gallery #lightgallery11{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}
.gallery #lightgallery11 a{
	width: 33.3%;
	margin:  0 0 0 0;
}
.gallery #lightgallery11 a img{
	width: 100%;
}


#CONT .movie {
	margin: 0 auto;
	text-align: center;
	width: 100%;
  	aspect-ratio: 16 / 9;
	margin-bottom: 5px;
	}

#CONT iframe {
	width: 100%;
	height: 100%;
	margin-top: 20px;
}

@media (min-width: 1020px) {
	#CONT .movie {
	margin: 0 auto;
	text-align: center;
	width: 500px;
  	aspect-ratio: 16 / 9;
	margin-bottom: 5px;
	}
	
	#VISUAL .movie iframe {
	width: 100%;
	height: 100%;
	}
}
/* --- ENJOY --- */